@import url('https://fonts.googleapis.com/css?family=Open+Sans|Work+Sans|Raleway:300');

.btn-menu-settori{
    width: 32%;
    color: #FFF;
    margin-right: 1.2%;
    text-align: center;
    text-decoration: none;
}

.btn-menu-settori:hover *{
    background:#ddd !important;
    color:#fff;
    text-decoration: none!important;
}

.btn-menu-settori a{text-decoration: none!important;}

body{
    letter-spacing:  0px!important;
}

section, .section{
    padding:0px;
    margin:0px; 
    
}

.spacer{margin-top:55px;}

.moduli_parallax{
    padding-top:15%;
    padding-bottom:15%;
    border-bottom: 10px solid #000;
}

.moduli_parallax h1,.moduli_parallax h2,.moduli_parallax h3{
    color:#fff;
    text-shadow:0px 0px 5px #000;
}

.lista_prodotti_menu .link_prodotti_menu a{
    width:100%;
    color:#595959;
    float:left;
    padding:0px;
    line-height:16px !important;
}

.container-fluid .parallax-window{
    padding-right:0px!important;
    padding-left: 0px!important;
    margin-left:0px!important;
    margin-right:0px!important;

}

.container_title{
    border-bottom: 3px solid #33ccff;
}

.container_title h1,.container_title h2, .container_title h3{
    color:grey;
    margin:0px;
    letter-spacing: 0px; word-spacing: 0px;
    font-size: 20px;
}

.container img{ max-width:100%;}

.list-prodotto{
    text-decoration: none!important;
    padding:10px;
    margin-bottom: 10px!important;
    float:left;
    border-bottom: 0.5px solid lightsteelblue;
}
 
.list-prodotto:hover{
    background:#eee!important;
}

.nav-item-prodotti, .nav-item-prodotti > a{
    padding:2px;
    margin:0px;
    color:#003399;
    width:100%;
    text-align: left;
    font-size:10px;
}

.nav-item-prodotti.active{
    background:#fff;
    color: #003399;
}



.nav-item-prodotti:hover{
    background:#eee;
}

.list-prodotto img{
    max-height: 130px;
    margin:auto;
    text-align: center;
    width:100%;
}

.list-prodotto h3{
font-size:16px;
letter-spacing: 0px;
word-spacing: -2px;
}

.list-prodotto p{
    font-size:11px;
    line-height: 100%;
    text-align: center;
    color: darkgrey;
    word-spacing: -2px;
    letter-spacing: 0px;
    line-height: 11px;
    margin-bottom: 1px;
}

.list-prodotto .label{
    letter-spacing: 0px;
    word-spacing: 0px;
    font-size: 10px;
}

a{
  color:#3399ff;
  -o-transition:color 0.4s ease-out, background 0.2s ease-in;
  -ms-transition:color 0.4s ease-out, background 0.2s ease-in;
  -moz-transition:color 0.4s ease-out, background 0.2s ease-in;
  -webkit-transition:color 0.4s ease-out, background 0.2s ease-in;
  transition:color 0.4s ease-out, background 0.2s ease-in;
}



a:hover { color:darkblue; }
a { color: #3399ff;}

p{line-height: 95%;}

#logo_footer{
        width:100%;
        text-align: center!important;
        margin:auto;
        display:inline-block;
    }
    
#logo_footer img{max-width: 150px; text-align: center!important; margin:auto;  display:inline-block;}



.openMobileMenu{ visibility: hidden!important;}
  
.info-bar img{  max-height: 50px;  }


.flex-column-compact .nav-link{
    padding: 0px 2px!important;
}

.moduli_home{
    background-repeat: no-repeat;
}

.moduli_home .pulsante_scopri{
    margin-top:15%;
    margin-bottom: 15%;
}  
  
 .moduli_home h2{
    width: 100%;
    color:#FFF;
    text-shadow:1px 1px 1px #000;
    font-weight: lighter;

 }

h3{
    font-family: "Roboto";
    font-weight: lighter;
}


.titolo_prodotto{
    color: #0f275d!important;
    font-family: 'Roboto', sans-serif!important;
    font-weight: lighter !important;
}
    
  .informazioni .list-group .list-group-item:hover, .informazioni .list-group a:hover{
            background:#0C7CD7;
            color:#fff;
            text-decoration: none;
        }

  
/* menu */
#menu_top{
    background:#555;
    box-shadow: 0px 3px 8px #000;
}


#logo_header_top{
    max-height: 48px;
}

#contenitore_menu{ height: 60px;}

ul#menu {
    font-size: 13px;
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    float:right
}

ul#menu li{
    display: block;
    height: 52px;
    margin-top: 8px;
    margin-left: 5px;
    padding:8px;
    padding-bottom: 30px;
    padding-top:15px;
    float: left; /* elementi su singola riga */
    cursor: pointer;
    color:#fff;
}

ul#menu li.active, ul#menu li:hover {
    background-color: #fff;
    color:#000;
    font-weight: bolder;

}


/*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) { 
   
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
       
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
       
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
        
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
       
    }



ul#menu hr{
    margin:0px;
    border: 1px solid grey;
    margin-bottom: 8px;
}

.dropdown a{color:#FFF;}
.dropdown a:hover, .dropdown:hover > a{color:#000;}

.dropdown-content a{color:#428FDA;}
.dropdown-content a:hover{color:#000;}

.dropdown {
    position: relative;
    display: inline-block;
    float: left;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;;
    min-width: 700px;
    box-shadow: 0px 10px 10px rgba(0,0,0,0.2);
    padding: 10px 10px;
    z-index: 1;
    font-size: 13px;
    top:52px;
}


.dropdown:hover{
    font-weight: bolder;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content strong{
    font-size:10px;
    font-weight: bolder;
    letter-spacing: 90%;
}

.dropdown-content p{
    font-size: 13px;
    line-height: 20px;
}


/******* FINE MENU ***********************************/

.bg-gradient-dark-blue{
background: rgba(0,3,15,1);
background: -moz-linear-gradient(top, rgba(0,3,15,1) 0%, rgba(7,55,94,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,3,15,1)), color-stop(100%, rgba(7,55,94,1)));
background: -webkit-linear-gradient(top, rgba(0,3,15,1) 0%, rgba(7,55,94,1) 100%);
background: -o-linear-gradient(top, rgba(0,3,15,1) 0%, rgba(7,55,94,1) 100%);
background: -ms-linear-gradient(top, rgba(0,3,15,1) 0%, rgba(7,55,94,1) 100%);
background: linear-gradient(to bottom, rgba(0,3,15,1) 0%, rgba(7,55,94,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00030f', endColorstr='#07375e', GradientType=0 );
}

.bg-gradient-dark-grey{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7c7c7c+0,000000+100 */
background: #7c7c7c; /* Old browsers */
background: -moz-linear-gradient(top, #7c7c7c 0%, #000000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7c7c7c 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7c7c7c 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c7c7c', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.bg-gradient-mid-grey,.hover-bg-gradient-mid-grey:hover{

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#757575+0,595959+100 */
background: #757575; /* Old browsers */
background: -moz-linear-gradient(top, #757575 0%, #595959 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #757575 0%,#595959 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #757575 0%,#595959 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#595959',GradientType=0 ); /* IE6-9 */}

.color-white{
    color:#fff !important;
}

.lighter{
    font-weight: lighter;
}

.img-max-width-100{ max-width: 100px!important;}
.img-max-width-150{ max-width: 150px!important;}
.img-max-width-200{ max-width: 200px!important;}
.img-max-width-250{ max-width: 250px!important;}
.img-max-width-300{ max-width: 300px!important;}
.img-max-width-350{ max-width: 350px!important;}
.img-max-width-400{ max-width: 400px!important;}

.btn-info{color:#FFF!important;}


.titolo,.sottotitolo{
    color:#fff;
    text-shadow: 1px 1px 2px #000;
}